#header{display:none;}
.anu-band .tuckwell .band-banner-text{bottom:-60px;}.anu-band .tuckwell .band-banner-text:after{content:" ";}.anu-band .tuckwell .band-banner-text h1{color:#B1892E;}@media only screen and (max-width:599px){.anu-band .tuckwell .band-banner-text:after{display:none;}.anu-band .tuckwell .band-banner-text{bottom:0;}}
